From: <a href="/blend/av.cgi?id=684">Gudkarma</a><BR>
Date: 10 June 2002<P>

Sandra Cisneros!  i thought i was the only one reading her! :) i've read her for many years now.<BR>
<BR>
<BR>
there's a nother good latin poet.....i can't seem to remember his name, but he wrote a poem once titled, AXOTL<BR>
heh.<BR>
hmmmm......
<HR>
From: <a href="/blend/av.cgi?id=684">Gudkarma</a><BR>
Date: 10 June 2002<P>

damn!! i just remembered!<BR>
<BR>
<BR>
Julio Cortazar!!!!!!!<BR>
<BR>
heh.<BR>
he's really good.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 10 June 2002<P>

I'll have to check him out. Yeah, Cisneros flat out rocks.
<HR>
From: <a href="/blend/av.cgi?id=517">musicalduck</a><BR>
Date: 10 June 2002<P>

me aka niki ~ "remembering" hit close to home. it sounds like something i would write..
<HR>
From: <a href="/blend/av.cgi?id=517">musicalduck</a><BR>
Date: 10 June 2002<P>

brklynbeats~ i'm listening to seasons right now..it's a great song and has a lot of meaning to it
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 10 June 2002<P>

Guppy~ [[2002.06.09.21.22.10228] is beautiful.  Billie Holiday is one of my all time favorites.  Great work, simple and moving.
<HR>
From: <a href="/blend/av.cgi?id=829">swpoet923</a><BR>
Date: 10 June 2002<P>

yo! i think that the purest poem i read here is Humiliation that poem was soooooooo deep thanks for writing it.
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 10 June 2002<P>

Misti ~ <a href="/blend/wv.cgi?id=2002.06.09.21.00.25673">Waiting for a Lover</a> Thanks for the introduction. I like her already! And yes, the subs have been relating, I haven't been in a very good place lately either. I guess misery loves company. But you, my friend, are Le Pistolera, whether you think so or not :-) 
<HR>